Provlima me warnings

Moderators: Aris Ntatsis, geof

Locked
mafiarob
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Mon Sep 21, 2009 8:55 am

Provlima me warnings

Post by mafiarob » Mon Sep 21, 2009 8:58 am

Kalimera. Meta tin egkatastasi pou tin ekana kanonika k doulevei mia xara sxedon se oti prospathw na kanw mou vgazei kati tetoia warnings. (auto pou kanw c/p einai otan patisa gia dimiourgia menou px).

Warning: Parameter 4 to JHTMLMenu::treerecurse() expected to be a reference, value given in C:\Program Files\xampp\htdocs\joomla15\libraries\joomla\html\html.php on line 87

Warning: array_slice() expects parameter 1 to be array, null given in C:\Program Files\xampp\htdocs\joomla15\administrator\components\com_menus\models\list.php on line 143

Warning: Invalid argument supplied for foreach() in C:\Program Files\xampp\htdocs\joomla15\administrator\components\com_menus\models\list.php on line 147

Warning: Invalid argument supplied for foreach() in C:\Program Files\xampp\htdocs\joomla15\administrator\components\com_menus\views\list\view.php on line 65

User avatar
dhuelsmann
Joomla! Master
Joomla! Master
Posts: 19646
Joined: Sun Oct 02, 2005 12:50 am
Location: Omaha, NE
Contact:

Re: Provlima me warnings

Post by dhuelsmann » Mon Sep 21, 2009 9:42 am

Currently Joomla is not compatible with PHP 5.3.0 so I suggest you downgrade your PHP version to 5.2.x http://forum.joomla.org/viewtopic.php?f=428&t=426456

You could also try to test the patch to use Joomla with PHP 5.3:
http://community.joomla.org/blogs/commu ... p-530.html
Regards, Dave
Past Treasurer Open Source Matters, Inc.
Past Global Moderator
http://www.kiwaniswest.org

mafiarob
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Mon Sep 21, 2009 8:55 am

Re: Provlima me warnings

Post by mafiarob » Mon Sep 21, 2009 8:19 pm

its ok now thanks a lot

User avatar
Aris Ntatsis
Joomla! Guru
Joomla! Guru
Posts: 709
Joined: Thu Aug 18, 2005 11:18 pm
Location: Athens - Greece
Contact:

Re: Provlima me warnings

Post by Aris Ntatsis » Tue Nov 03, 2009 12:13 pm

Με την κυκλοφορία της έκδοσης 1.5.15 αναμένεται να αντιμετωπισθεί η συμβατότητα με την έκδοση php 5.3
--
Άρης Ντάτσης - Aris Ntatsis
https://www.onscreen.gr


Locked

Return to “Joomla! 1.5.x”